<template>
  <div>
    <clone-flash-sale :flash-sale-id="flashSaleId" />
  </div>
</template>
<script>
import CloneFlashSale from '@/vue/components/Shopee/Seller/FlashSale/Create.vue';

export default {
  name: 'ShopeeFlashSaleClone',
  components: {
    'clone-flash-sale': CloneFlashSale,
  },
  data() {
    return {
      flashSaleId: this.$route.params.id,
    };
  },
};
</script>
